Project

General

Profile

その他問い合わせ #3317

稼働環境について

Added by Anonymous 8 months ago. Updated 24 days ago.

Status:
回答中
Priority:
通常
Assignee:
-
Start date:
02/03/2020
Due date:
% Done:

0%

Estimated time:

Description

お世話になっております。

 CentOS 8標準リリースされているPostgreSQLは11です。
Zabbix最新のバージョンは4.5となっております。

 Job Arranger for Zabbixの稼働環境を調べたところ、
Zabbixのバージョンは4.2まで、PostgreSQLのバージョンは
10.xとなっております。

 今後新しいバージョンへの対応予定はありますでしょうか。

 もし対応するのでありましたら、いつ頃の予定になりますでしょうか。

お忙しいところ申し訳ありません。
ご回答お願い致します。

Updated by 保守サポート 担当 8 months ago

  • Status changed from 新規登録 to 回答中

ジョブアレンジャーのご利用ありがとうございます。

Job Arranger for Zabbix:稼働環境 では、弊社で稼働確認を行ったバージョンについて掲載しております。

・Zabbix最新のバージョン 4.5 (Zabbix社のダウンロードサイト では現時点で4.4です)

・PostgreSQL 11

上記バージョンについては、最新のジョブアレンジャー4.1でもおそらく問題なく稼働するかと思います。
ご使用で何か問題が起きるようでしたら、お知らせ頂けますと助かります。
弊社でも次期バージョンアップでは稼働確認の予定です。

速やかな返信のためにサポート契約をご検討頂ければ幸甚です。

宜しくお願い致します。

Also available in: Atom PDF